Package Details: ruby-sshkit 1.21.2-1

Git Clone URL: https://aur.archlinux.org/ruby-sshkit.git (read-only, click to copy)
Package Base: ruby-sshkit
Description: Toolkit for deploying code and assets to servers
Upstream URL: https://github.com/capistrano/sshkit
Licenses: MIT
Submitter: supermario
Maintainer: supermario
Last Packager: supermario
Votes: 0
Popularity: 0.000000
First Submitted: 2016-09-01 00:06
Last Updated: 2021-01-29 00:14

Latest Comments

sammyF commented on 2021-01-28 14:27

The version doesn't fit anymore. ssh-kit is now at 1.21.2.

  Successfully built RubyGem
  Name: sshkit
  Version: 1.21.2
  File: sshkit-1.21.2.gem
==> Entering fakeroot environment...
==> Starting package()...
ERROR:  Could not find a valid gem 'sshkit-1.21.1.gem' (>= 0) in any repository
==> ERROR: A failure occurred in package().
    Aborting...
Error making: ruby-sshkit

You need to change this line in PKGBUILD 'pkgver=1.21.2'